body {
	font-size: 11px;
	line-height: 110%;
	color: #000000;
	background-color: #FFFFFF;
scrollbar-3d-light-color:#ffffff;
scrollbar-arrow-color:#000000;
scrollbar-base-color:#ffffff;
scrollbar-dark-shadow-color:#ffffff;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-track-color:#ffffff;
}
a {
	font-size: 11px;
	line-height: 110%;
	color: #000000;
	text-decoration: none;
}
a:link {
	font-size: 11px;
	line-height: 110%;
	color: #000000;
	text-decoration: none;
}
a:visited {

	font-size: 11px;
	line-height: 110%;
	color: #000000;
	text-decoration: none;
}
a:hover {


	font-size: 11px;
	line-height: 110%;
	color: #000000;
	text-decoration: none;
}
a:active {


	font-size: 11px;
	line-height: 110%;
	color: #000000;
	text-decoration: none;
}
